Subject: bug#64154: Some additions to the EasyPG Assistant's manual

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Jul 2023 14:02:14 +0300

> Date: Sun, 9 Jul 2023 16:41:05 +0200
> From: Jens Schmidt <[email-masked]>
> Cc: [email-masked]
> 
> There is this one open question regarding a completely different manual 
> ("Emacs auth-source") from one of my previous mails, though:
> 
> > Finally, I noticed that section "GnuPG and EasyPG Assistant
> > Configuration(auth)" duplicates some of the information in section
> > "Caching Passphrases(epa)", which means that these will be out of sync
> > as soon as my changes have landed.  WDYT about that?

Convert the other text to a simple cross-reference to the main manual,
and add whatever info is missing from the main manual, if needed.

Thanks.